Your message dated Mon, 18 Jun 2012 11:32:25 +0000
with message-id <e1sgac1-0004s3...@franck.debian.org>
and subject line Bug#676467: fixed in eclipse 3.8.0~rc3-3
has caused the Debian Bug report #676467,
regarding eclipse-rcp 3.8.0~rc3-1 needs libswt-cairo-gtk-3-jni 3.8.0~rc2-1
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
676467: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=676467
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: eclipse-rcp
Version: 3.8.0~rc3-1
Severity: normal


Thanks for packaging! Eclipse crashes with the stable version of 
libswt-cairo-gtk-3-jni, complaining "no 
swt-cairo-gtk-3832 in java.library.path" -- it clearly needs >=3.8.0~rc2-1.

Cheers,
David


-- System Information:
Debian Release: 6.0.3
  APT prefers stable
  APT policy: (990, 'stable'), (100, 'testing'), (1, 'experimental'), (1, 
'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38.4 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)
Shell: /bin/sh linked to /bin/bash

Versions of packages eclipse-rcp depends on:
ii  default-jre [java6-runtim 1:1.6-45       Standard Java or Java compatible R
ii  libc6                     2.11.2-10      Embedded GNU C Library: Shared lib
ii  libequinox-osgi-java      3.8.0~rc3-1    Equinox OSGi framework
ii  libfelix-gogo-command-jav 0.12.0-1       Apache Felix Gogo Command bundle
ii  libfelix-gogo-shell-java  0.10.0-1       Apache Felix Gogo Shell bundle
ii  libicu4j-4.4-java         4.4.2.2-1      Library for Unicode support and in
ii  libswt-cairo-gtk-3-jni    3.8.0~rc2-1    Standard Widget Toolkit for GTK+ C
ii  libswt-gtk-3-java         3.8.0~rc2-1    Standard Widget Toolkit for GTK+ J
ii  libswt-webkit-gtk-3-jni   3.7.2-1        Standard Widget Toolkit for GTK+ W
ii  openjdk-6-jre [java6-runt 6b24~pre1-1    OpenJDK Java runtime, using Hotspo
ii  sun-java6-jre [java6-runt 6.26-0squeeze1 Sun Java(TM) Runtime Environment (

Versions of packages eclipse-rcp recommends:
ii  libswt-glx-gtk-3-jni          3.7.2-1    Standard Widget Toolkit for GTK+ G
ii  libswt-gnome-gtk-3-jni        3.7.2-1    Standard Widget Toolkit for GTK+ G

Versions of packages eclipse-rcp suggests:
ii  eclipse                      3.8.0~rc3-1 Extensible Tool Platform and Java 

-- no debconf information



--- End Message ---
--- Begin Message ---
Source: eclipse
Source-Version: 3.8.0~rc3-3

We believe that the bug you reported is fixed in the latest version of
eclipse, which is due to be installed in the Debian FTP archive:

eclipse-jdt_3.8.0~rc3-3_all.deb
  to main/e/eclipse/eclipse-jdt_3.8.0~rc3-3_all.deb
eclipse-pde_3.8.0~rc3-3_amd64.deb
  to main/e/eclipse/eclipse-pde_3.8.0~rc3-3_amd64.deb
eclipse-platform-data_3.8.0~rc3-3_all.deb
  to main/e/eclipse/eclipse-platform-data_3.8.0~rc3-3_all.deb
eclipse-platform_3.8.0~rc3-3_amd64.deb
  to main/e/eclipse/eclipse-platform_3.8.0~rc3-3_amd64.deb
eclipse-rcp_3.8.0~rc3-3_amd64.deb
  to main/e/eclipse/eclipse-rcp_3.8.0~rc3-3_amd64.deb
eclipse_3.8.0~rc3-3.debian.tar.gz
  to main/e/eclipse/eclipse_3.8.0~rc3-3.debian.tar.gz
eclipse_3.8.0~rc3-3.dsc
  to main/e/eclipse/eclipse_3.8.0~rc3-3.dsc
eclipse_3.8.0~rc3-3_all.deb
  to main/e/eclipse/eclipse_3.8.0~rc3-3_all.deb
libequinox-osgi-java_3.8.0~rc3-3_all.deb
  to main/e/eclipse/libequinox-osgi-java_3.8.0~rc3-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 676...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.a...@ktknet.cz> (supplier of updated eclipse package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Jun 2012 13:05:32 +0200
Source: eclipse
Binary: eclipse eclipse-jdt eclipse-pde eclipse-platform eclipse-platform-data 
eclipse-rcp libequinox-osgi-java
Architecture: source all amd64
Version: 3.8.0~rc3-3
Distribution: experimental
Urgency: low
Maintainer: Debian Orbital Alignment Team 
<pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.a...@ktknet.cz>
Description: 
 eclipse    - Extensible Tool Platform and Java IDE
 eclipse-jdt - Eclipse Java Development Tools (JDT)
 eclipse-pde - Eclipse Plug-in Development Environment (PDE)
 eclipse-platform - Eclipse platform without development plug-ins
 eclipse-platform-data - Eclipse platform without development plug-ins (data)
 eclipse-rcp - Eclipse Rich Client Platform (RCP)
 libequinox-osgi-java - Equinox OSGi framework
Closes: 676467
Changes: 
 eclipse (3.8.0~rc3-3) experimental; urgency=low
 .
   * Increase debhelper compatibility to level 9.
   * Use default build flags during compilation of native binaries.
   * Override false positive hardening-no-fortify-functions for
     libunixfile_1_0_0.so (Doesn't use any fortifiable functions).
   * Updated d/watch.
   * Depend on libswt-cairo-gtk-3-jni and libswt-webkit-gtk-3-jni (>= 3.8.0~)
     (Closes: #676467)
Checksums-Sha1: 
 f673afd31b0448c40b43249e8379160fb91203cc 3113 eclipse_3.8.0~rc3-3.dsc
 1ac858f308d69e2cb0f5d5c734ae00a83b5ebc7d 119273 
eclipse_3.8.0~rc3-3.debian.tar.gz
 735f5f9f3f07041b0eaa71d9f0b4f26b1f8391a9 55782 eclipse_3.8.0~rc3-3_all.deb
 47d494bc2779374decb15e94ca8b5ef8a9dccaaf 20962634 
eclipse-jdt_3.8.0~rc3-3_all.deb
 c20e018e8a931f07c3776b5c364d02401498d391 68387902 
eclipse-pde_3.8.0~rc3-3_amd64.deb
 5ba605124bb93757856e94a1198897ee345e0153 169664 
eclipse-platform_3.8.0~rc3-3_amd64.deb
 ff8585d5fcc07e31e1d0e0905137f38861525edf 34247472 
eclipse-platform-data_3.8.0~rc3-3_all.deb
 b34277467d1497091585c203099f8dad2c604f14 7158976 
eclipse-rcp_3.8.0~rc3-3_amd64.deb
 0e782afa55d78df4227d4b9124a37017e59d1a36 2731652 
libequinox-osgi-java_3.8.0~rc3-3_all.deb
Checksums-Sha256: 
 1d469f6ac84bd2ea008458ac5f637b2d5a3d4ff735d4fe8d61a420708d3b4ca8 3113 
eclipse_3.8.0~rc3-3.dsc
 73a7138021cc35d3c698677de10351c59755c337230cc9bdc0acbd0f3974834a 119273 
eclipse_3.8.0~rc3-3.debian.tar.gz
 bec006b63d5d814e0e4d3cd9b43d132e4e9f02c778833639a32bdf641f69b64d 55782 
eclipse_3.8.0~rc3-3_all.deb
 3fc851566441c8ef49f69704be68968b032399e393d1684ce6adf1b1ae38f092 20962634 
eclipse-jdt_3.8.0~rc3-3_all.deb
 e1f9b8dd7eb056d6e126e44a0c60533860d005a35f8aa8e7d97486e1b70ba03a 68387902 
eclipse-pde_3.8.0~rc3-3_amd64.deb
 0fdf0969668f3d9b91754adc6d82e5f3f53b25ae23956da0b42e10a6ee034f4b 169664 
eclipse-platform_3.8.0~rc3-3_amd64.deb
 89d79ef3439ec8214f04c4c0fe80350a54c585837ff43b4e5d580d37c9890ba7 34247472 
eclipse-platform-data_3.8.0~rc3-3_all.deb
 917d11d3cd2f0570d584192d138c8288d581d25313f0b214abb16f7f0c2d8d73 7158976 
eclipse-rcp_3.8.0~rc3-3_amd64.deb
 fd47b89a6ede4440b28c9e567272ea629d2db58d93818eed535d00fb72154b93 2731652 
libequinox-osgi-java_3.8.0~rc3-3_all.deb
Files: 
 dcbf7503d319f82b79055344713dfd3e 3113 devel optional eclipse_3.8.0~rc3-3.dsc
 2ba4bc3b25b1cdace0087397adb46b8d 119273 devel optional 
eclipse_3.8.0~rc3-3.debian.tar.gz
 a0a623e175b74f98df5145d1964e5aa4 55782 devel optional 
eclipse_3.8.0~rc3-3_all.deb
 6f036f9bc908e7cdbf43457a1486bc90 20962634 devel optional 
eclipse-jdt_3.8.0~rc3-3_all.deb
 0e04d8e9e5e71daf57f41d93cf17dac0 68387902 devel optional 
eclipse-pde_3.8.0~rc3-3_amd64.deb
 d3b0894a26251810081d704a0c7a8608 169664 devel optional 
eclipse-platform_3.8.0~rc3-3_amd64.deb
 4e2d3432852e400e9fe42997977bacef 34247472 devel optional 
eclipse-platform-data_3.8.0~rc3-3_all.deb
 1250a7b62ea00f50835fdd6afbfed2db 7158976 devel optional 
eclipse-rcp_3.8.0~rc3-3_amd64.deb
 7720fc6b39ed40f8207fdbe9bc17859d 2731652 java optional 
libequinox-osgi-java_3.8.0~rc3-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJP3w8IAAoJEAVLu599gGRC4OwP/0sZajGsoCQmq/9nzNyYX2xd
sk7RN2Op3hU7/2njk0aWWhM3e5eUdkEAjGhvMaIREB4eGk66GSdyrg1WZUg3IpS3
IjXsfTd5rTJOfMT+uyVYKsV5EkvAM0Jmls4MS4PiN1jwaentBdSvVTzVDm4L9pca
lYvDMGDYNjKyOJ6TP7BIOWg5T6FAVLOJuk4m4QVF1KWbrem+QLX5Cyi13f9YJPcw
e1k8f/H3hS+wTNX89R6bdaUyJ5hmtXuK9bsndCciRMrP2MeR/h5CUBbN4YQodNRO
D/5E0dmnZUYmVLTsTh8XeA1gqe7nLi37rpfU9ppSAhFwQlxkeaodyneTv1eE/Wfj
c2fD/0ceWGoJdE5yY896Q6LBu+GC3ehOa7DoUB3Wu71JV/hVLqqgvje4MVnaKVOM
q+4vGmA4vyRDYWRv7erHMhoJ9tCHHOjPrlDw5FOs6zHM6jxLtt6nZFmBa7KCChJf
kfnRZAa6JvM5+eIdY4imc9bpLNkDh7pOc2eoev/Pa+afohTuFVPCm661/pnRRBgD
PjYXu2aXIr8moh92De2MURexGwkCq22SXsDHBiyHj86soVJzVXrk3nBuPyFDR/md
ZvJJ5ODdqyFxGT3gBfzigrIb2lMS0/4HKBzsZ66JIPHXVhKop2GKEXU0mv1aKXS3
4uvR+lf1mSsuXf0san0V
=4IH6
-----END PGP SIGNATURE-----



--- End Message ---
__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to